List team assistants
Returns assistants linked to the current user (or a specific manager for admins).
| Method | Path |
|---|---|
GET | /api/v1/users/team |
Primary host: https://valara.cloud (legacy alias: https://dash.jacoballenmedia.com).
Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
manager_id | query | no | string | Override manager ID (admin only) |
Request body
(no request body)
Response
null
Responses
| Status | Description |
|---|---|
200 | Successful Response |
422 | Validation Error (see error codes) |
Examples
curl
curl -X GET "https://valara.cloud/api/v1/users/team" \
-H "Authorization: Bearer $VALARA_API_KEY" \
-H "Content-Type: application/json"
Python
import os
import uuid
import httpx
res = httpx.request(
"GET",
"https://valara.cloud/api/v1/users/team",
headers={
"Authorization": f"Bearer {os.environ['VALARA_API_KEY']}",
"Content-Type": "application/json",
},
)
res.raise_for_status()
print(res.json())